POST
/v1/mgmt/flowAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
flowId?string
metadata?object
Used by managementservice snapshots - make sure not to break compatibility
contents?object
screens?array<ExportedScreen>
references?object
Used by managementservice snapshots - make sure not to break compatibility
Create or update a single flow from its exported representation, remapping any connector and role references to matching entities in the project, using a valid management key.
curl -X POST "https://api.descope.com/v1/mgmt/flow" \ -H "Content-Type: application/json" \ -d '{}' Was this helpful?
Get widget GET
Get a single widget by id in its exported representation, using a valid management key.
Set widget POST
Create or update a single widget and its embedded flows from the exported representation, remapping any connector and role references to matching entities in the project, using a valid management key.